#!/bin/sh

### This file put EMU in /var/emu ####
#  creating iscan_adm for E2 ipbox900  #
#       http://ipbox900.com.ua         #
########################################

echo "Copy keys" > /dev/dbox/fp0

source=/var/new/keys
target=/var/keys

### take /var/keys  ###
rm -f $target/*
if [ ! -e $target ]; then
echo "creating folder /var/keys"
mkdir $target
fi
cp -f /$source/* /$target
chmod 644 $target/* 
echo "Keys files put in folder"
echo "Copy Finish" > /dev/dbox/fp0